Do I Need an Apple iPhone to Use BACtrack View?

You do not need an iPhone specifically, but you do need a newer Apple device (iPhone or iPad) running iOS version 11 or higher, with a stable cellular and/or wifi connection to use BACtrack View.

NOTE: Testers, Monitors and Accountability Partners all must be on Apple devices. We do not currently offer Android compatibility.